From Jittery Kitten, 1 Year ago, written in Plain Text.
  1. checking if gcc supports -c -o file.o... yes
  2. checking if gcc supports -c -o file.o... (cached) yes
  3. checking whether the gcc linker (/usr/bin/x86_64-linux-gnu-ld -m elf_x86_64) supports shared libraries... yes
  4. checking whether -lc should be explicitly linked in... no
  5. checking dynamic linker characteristics... GNU/Linux ld.so
  6. checking how to hardcode library paths into programs... immediate
  7. checking whether stripping libraries is possible... yes
  8. checking if libtool supports shared libraries... yes
  9. checking whether to build shared libraries... yes
  10. checking whether to build static libraries... yes
  11. checking whether make supports nested variables... (cached) yes
  12. checking if gcc supports -std=c89 flag... yes
  13. checking if gcc supports -pedantic flag... yes
  14. checking if gcc supports -Wall flag... yes
  15. checking if gcc supports -Wextra flag... yes
  16. checking if gcc supports -Wno-parentheses flag... yes
  17. checking if gcc supports -Wno-long-long flag... yes
  18. checking sys/socket.h usability... yes
  19. checking sys/socket.h presence... yes
  20. checking for sys/socket.h... yes
  21. checking for library containing ftime... none required
  22. checking for pkg-config... /usr/bin/pkg-config
  23. checking pkg-config is at least version 0.9.0... yes
  24. checking for URL_DEPS... yes
  25. checking for DEPS... no
  26. configure: error: Package requirements (ogg >= 1.3 opus >= 1.0.1) were not met:
  27.  
  28. No package 'opus' found
  29.  
  30. Consider adjusting the PKG_CONFIG_PATH environment variable if you
  31. installed software in a non-standard prefix.
  32.  
  33. Alternatively, you may set the environment variables DEPS_CFLAGS
  34. and DEPS_LIBS to avoid the need to call pkg-config.
  35. See the pkg-config man page for more details.
  36. yeti@ubuntu:~/Downloads/opusfile-0.9$
  37.  

Replies to I am trying to install opus rss

Title Name Language When
Re: I am trying to install opus Myself. text 1 Year ago.
captcha